//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CMISdemoProject.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class TblOrderRelatedToMappingTest
    {
        public long Id { get; set; }
        public long OrderEntryID { get; set; }
        public Nullable<int> RelatedTo { get; set; }
        public string paragraph { get; set; }
        public string Description { get; set; }
    
        public virtual tblDepartmentMaster tblDepartmentMaster { get; set; }
        public virtual TblOrderEntryTest TblOrderEntryTest { get; set; }
    }
}
